Bug 992087 - conman: FTBFS in rawhide
conman: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: conman (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:13 EDT by Dennis Gilmore
Modified: 2013-08-10 12:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: conman-0.2.7-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 12:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:13:48 EDT
Your package conman failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5703453

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3453/5703453/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3453/5703453/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3453/5703453/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 06:23:04 EDT
Processing files: conman-0.2.7-5.fc20.armv7hl
error: File must begin with "/": %{_unitdir}/conman.service

Missing BR: systemd?
Comment 2 Paul Howarth 2013-08-10 12:26:30 EDT
Adding buildreq systemd-units was sufficient to fix this:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5802999

Note You need to log in before you can comment on or make changes to this bug.